.Verdana10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000}
.Verdana10:hover {  color: #990000}
.Verdana12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #000000}
.Verdana12:hover {  color: #993333}
.Verdana14 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none}
.Verdana13 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none}
.Verdana13:hover {  color: #993333}
.Verdana16 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; text-decoration: none}
.Verdana18 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; text-decoration: none}
.Verdana10Links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #993366; text-decoration: none}
.Verdana10Links:hover {  color: #999999}
.Verdana10Histo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
.Verdana10Histo:hover {  color: #000000}
.Verdana10justif {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; text-align: justify}
.Verdana10Negra {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none}
.Verdana10Blanca {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
.Verdana10Negra:hover {  color: #FFFFFF}
.Verdana10Blanca:hover {  color: #000000}
.Verdana12Links { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #993366; text-decoration: none }
.Verdana12Links:hover { color: #999999 }
.Verdana9 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none}
.Verdana9:hover {  color: #993366}
.Verdana16Links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #993366; text-decoration: none}
.Verdana16Links:hover {  color: #999999}
.Verdana14Links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #993366; text-decoration: none}
.Verdana14Links:hover {  color: #999999}
